<!DOCTYPE html>

<html 	xmlns="http://www.w3.org/1999/xhtml"
		xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Spring MVC Application">
	<meta name="keywords" content="Spring, MVC">
	<meta name="author" content="Emrah Turkoglu">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
	
	<!--[if lt IE 9]>
  		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<![endif]-->
	
	<title>Spring MVC</title>
</head>

<body>

	Hello World of Spring 
	
	<br/><br/>
	
	Student Name : <span th:text="${param.studentName}">Student Name</span>
	
	<br/><br/>
	
	Message : <span th:text="${message}">Message</span>


</body>
</html>